.staff-member{
	display: block;
	margin-bottom: 20px;
	overflow: auto;
	min-height: 220px;
}
.staff-image{
	float: left;
	width: 30%;
}
.staff-bio{
	float: right;
	margin-left: 20px;
	width: 60%;
}
@media screen and (max-width: 1199px) {

	.staff-bio{
		width: 100% !important;
		margin: none !important;
	}
	.staff-image{
		text-align: center;
		width: 100% !important;
		
	}

}